🚀 Visual Navigation for Link Fields! See our changelog for details.
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"role":"creator"}'{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>",
"role": "creator"
}Create a invitation link to your
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"role":"creator"}'{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>",
"role": "creator"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
creator, editor, commenter, viewer Was this page helpful?